﻿.header-nav
{
    width:750px!important;
}
.marginLeft10
{
    margin-left:10px;
}


 		#content-inner.noimage  {
			padding: 92px 40px 40px 40px;
		}

        #content-inner.noimage.notitle  {
			padding: 0px 40px 40px 40px;
		}
		
		.warn
        {
            font-size: 0.82em;
            color: #B70000!important;
            font-weight:bold;
        }
        
        .login
        {
            float:left;
            margin-top:12px;
        }
        
        .fielderror
        {
            float:right!important;
	        width:140px!important;
	        color:Red!important;
	        display:inline-block;
        }
        .Login_Validation
        {
            font-size: 11px;
        }

.container-box
{
    border:1px solid #000000;
}

#DLHeader_ddl_Lang_DropDownContent
{
   height:160px!important;
}

.HeaderImageText
{
    width:auto;
    height:116px;
    float:right;
    position:absolute;
    border:1px solid red;
    right:135px;
    top:75px;
    text-align:right;
    color:#ffffff;
    font-size:40px;
    padding:18px 20px 0px 20px;
    line-height:48px;
    letter-spacing:7px;
}

.div_AD_PageNode
{
    width:885px;
    display:inline-block;
    height:26px;
    margin-top:5px;
    border:1px none blue;
}
.div_AD_PageNode_divider
{
    width: 885px;
    display: inline-block;
    height: 15px;
    margin-top: 5px;
    border-top: 1px dashed #326ECB;
    border-bottom: 1px dashed #326ECB;
    text-align:center;
}
.div_AD_But_Wrap
{
    float:right;
    width:40%;
    display:inline-block;
    padding:0px 8px 0px 0px;
    margin:0px;
    border:1px none green;   
}

.div_AD_PageName
{
    width:45%;
    display:inline-block;
    margin-top:4px;
    border:1px none red;
}
.div_AD_spacer
{
    width:60%;
    display:inline-block;   
    border:1px none yellow;
}
.div_AD_But_Right
{
    display:inline-block; 
    width:auto;
    background-color:#5D95D0;
    color:#ffffff;
    border:solid 1px #000000;
    padding: 4px 4px 4px 4px;
    margin: 4px 4px 0px 0px;
    text-align:center;
    vertical-align:middle;
    float:right;
    font-size:0.9em;
}
.div_AD_But
{
    display:inline-block; 
    width:75px;
    background-color:#5D95D0;
    color:#ffffff;
    border:solid 1px #000000;
    padding: 4px 4px 4px 4px;
    text-align:center;
    vertical-align:middle;
}
.butred
{
    background-color: #CD0D07;
}
.div_AD_But a, .div_AD_But a:hover, .div_AD_But_Right a, .div_AD_But_Right a:hover
{
    color:#ffffff;
    text-decoration:none;
    font-weight:bold; 
}


/* 2.1 - Content / Column full
------------------------------------------------------------*/
#column_full {
	float: left;
	width: 940px;
	margin-right: 40px;
	position: relative;
}

#column_full h1, #column_full h1 label {
	font-size: 30px;
	line-height: 37px;
	margin-bottom: 20px;
	color: #326ecb;
	text-transform: uppercase;
}

#column_full h1 span {
	font-weight: bold;
}

#column_full h2 {
	color: #326ecb;
	font-size: 24px;
	font-weight: 300;
	line-height: 31px;
	margin-bottom: 20px;
}

#column_full h3, #column_full h3 a {
	font-size: 16px;
	line-height: 21px;
	color:  #326ecb;
	padding-bottom: 20px;
	text-decoration: none;
}

#column_full h3 a:hover {
	text-decoration: underline;
}

#column_full h3 span {
	color: #7f8699;
}

#column_full h3 span span {
	color: #326ecb;
}

#column_full h3 a span:hover {
	color: #7f8699;
	text-decoration: none !important;
}

#column_full h4 {
	color: #326ecb;
	font-size: 14px;
	margin-bottom: 10px;
}

#column_full p {
	font-size: 13px;
	line-height: 21px;
	color: #7f8699;
	margin-bottom: 20px;
}

#column_full p a {
	color: #326ecb;
	text-decoration: none;
}

#column_full p a:hover {
	text-decoration: underline;
}

#column_full .news-items h3 a {
	font-size: 16px;
	line-height: 21px;
	color:  #326ecb;
	padding-bottom: 20px;
	text-decoration: none;
}

#column_full .news-items h3 a:hover {
	text-decoration: underline;
}

#column_full .news-items a {
	font-size: 13px;
	line-height: 21px;
	color: #326ecb;
	margin-bottom: 20px;
	text-decoration: none;
}

#column_full .news-items a:hover {
	text-decoration: underline;
}

#column_full .padBottom{
	margin-bottom: 20px;
}

#column_full ul {
	margin-top: 10px;
	list-style-image: none;
	list-style-type: none;
	font-size: 13px;
	line-height: 24px;
	margin-bottom: 20px;
	border-top: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
	float: left;
	padding: 7px 0px 7px 0px;
	width: 600px;
}

#column_full li {
	float: left;
	padding-right: 10px;
}

#column_full li a {
	color: #7f8699;
	text-decoration: none;
}

#column_full li a:hover {
	color: #326ecb;
	-webkit-transition: all 0.3s ease 0s;
	-moz-transition: all 0.3s ease 0s;
	-o-transition: all 0.3s ease 0s;
	-ms-transition: all 0.3s ease 0s;
	transition: all 0.3s ease 0s;
}

#column_full span {
	color: #326ecb;
}

/*  column_1_wide */

#column_1_wide {
	float: left;
	width: 700px;
	margin-right: 40px;
	position: relative;
}

#column_1_wide h1, #column_1_wide h1 label {
	font-size: 30px;
	line-height: 37px;
	margin-bottom: 20px;
	color: #326ecb;
	text-transform: uppercase;
}

#column_1_wide h1 span {
	font-weight: bold;
}

#column_1_wide h2 {
	color: #326ecb;
	font-size: 24px;
	font-weight: 300;
	line-height: 31px;
	margin-bottom: 20px;
}

#column_1_wide h3, #column_1_wide h3 a {
	font-size: 16px;
	line-height: 21px;
	color:  #326ecb;
	padding-bottom: 20px;
	text-decoration: none;
}

#column_1_wide h3 a:hover {
	text-decoration: underline;
}

#column_1_wide h3 span {
	color: #7f8699;
}

#column_1_wide h3 span span {
	color: #326ecb;
}

#column_1_wide h3 a span:hover {
	color: #7f8699;
	text-decoration: none !important;
}

#column_1_wide h4 {
	color: #326ecb;
	font-size: 14px;
	margin-bottom: 10px;
}

#column_1_wide p {
	font-size: 13px;
	line-height: 21px;
	color: #7f8699;
	margin-bottom: 20px;
}

#column_1_wide p a {
	color: #326ecb;
	text-decoration: none;
}

#column_1_wide p a:hover {
	text-decoration: underline;
}

#column_1_wide .news-items h3 a {
	font-size: 16px;
	line-height: 21px;
	color:  #326ecb;
	padding-bottom: 20px;
	text-decoration: none;
}

#column_1_wide .news-items h3 a:hover {
	text-decoration: underline;
}

#column_1_wide .news-items a {
	font-size: 13px;
	line-height: 21px;
	color: #326ecb;
	margin-bottom: 20px;
	text-decoration: none;
}

#column_1_wide .news-items a:hover {
	text-decoration: underline;
}

#column_1_wide .padBottom{
	margin-bottom: 20px;
}

#column_1_wide ul {
	margin-top: 10px;
	list-style-image: none;
	list-style-type: none;
	font-size: 13px;
	line-height: 24px;
	margin-bottom: 20px;
	border-top: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
	float: left;
	padding: 7px 0px 7px 0px;
	width: 700px;
}

#column_1_wide li {
	float: left;
	padding-right: 10px;
}

#column_1_wide li a {
	color: #7f8699;
	text-decoration: none;
}

#column_1_wide li a:hover {
	color: #326ecb;
	-webkit-transition: all 0.3s ease 0s;
	-moz-transition: all 0.3s ease 0s;
	-o-transition: all 0.3s ease 0s;
	-ms-transition: all 0.3s ease 0s;
	transition: all 0.3s ease 0s;
}

#column_1_wide span {
	color: #326ecb;
}

#column_1_wide table td
{
	font-size: 13px;
	line-height: 21px;
	color: #7f8699;
	margin-bottom: 20px;
}

/*  column_1_full */

#column_1_full {
	float: left;
	width: 100%;
	margin-right: 40px;
	position: relative;
}

#column_1_full h1, #column_1_full h1 label {
	font-size: 30px;
	line-height: 37px;
	margin-bottom: 20px;
	color: #326ecb;
	text-transform: uppercase;
}

#column_1_full h1 span {
	font-weight: bold;
}

#column_1_full h2 {
	color: #326ecb;
	font-size: 24px;
	font-weight: 300;
	line-height: 31px;
	margin-bottom: 20px;
}

#column_1_full h3, #column_1_full h3 a {
	font-size: 16px;
	line-height: 21px;
	color:  #326ecb;
	padding-bottom: 20px;
	text-decoration: none;
}

#column_1_full h3 a:hover {
	text-decoration: underline;
}

#column_1_full h3 span {
	color: #7f8699;
}

#column_1_full h3 span span {
	color: #326ecb;
}

#column_1_full h3 a span:hover {
	color: #7f8699;
	text-decoration: none !important;
}

#column_1_full h4 {
	color: #326ecb;
	font-size: 14px;
	margin-bottom: 10px;
}

#column_1_full p {
	font-size: 13px;
	line-height: 21px;
	color: #7f8699;
	margin-bottom: 20px;
}

#column_1_full p a {
	color: #326ecb;
	text-decoration: none;
}

#column_1_full p a:hover {
	text-decoration: underline;
}

#column_1_full .news-items h3 a {
	font-size: 16px;
	line-height: 21px;
	color:  #326ecb;
	padding-bottom: 20px;
	text-decoration: none;
}

#column_1_full .news-items h3 a:hover {
	text-decoration: underline;
}

#column_1_full .news-items a {
	font-size: 13px;
	line-height: 21px;
	color: #326ecb;
	margin-bottom: 20px;
	text-decoration: none;
}

#column_1_full .news-items a:hover {
	text-decoration: underline;
}

#column_1_full .padBottom{
	margin-bottom: 20px;
}

#column_1_full ul {
	margin-top: 10px;
	list-style-image: none;
	list-style-type: none;
	font-size: 13px;
	line-height: 24px;
	margin-bottom: 20px;
	border-top: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
	float: left;
	padding: 7px 0px 7px 0px;
	width: 700px;
}

#column_1_full li {
	float: left;
	padding-right: 10px;
}

#column_1_full li a {
	color: #7f8699;
	text-decoration: none;
}

#column_1_full li a:hover {
	color: #326ecb;
	-webkit-transition: all 0.3s ease 0s;
	-moz-transition: all 0.3s ease 0s;
	-o-transition: all 0.3s ease 0s;
	-ms-transition: all 0.3s ease 0s;
	transition: all 0.3s ease 0s;
}

#column_1_full span {
	color: #326ecb;
}

#column_1_full table td
{
	font-size: 13px;
	line-height: 21px;
	color: #7f8699;
	margin-bottom: 20px;
}

#column_1_full .content-box p {
    color:#ffffff;
}

#column_1_full .content-box ul {
    border:none;
    list-style:disc;
    list-style-type:disc;
    width:100%;
    color:#ffffff;
    padding:initial;
    margin:2px 15px;
}
    #column_1_full .content-box ul li {
        padding:initial;
        margin:0px 0px 0px 15px;
        display:list-item;
        list-style-type:disc;
        list-style-position:inside;
        list-style:disc;
    }


/*  column_2_thin_Thin   */

#column_2_thin {
	float: left;
	width: 200px;
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
}

#column_2_thin h2{
	font-size: 20px;
	line-height: 27px;
	color: #FFF;
}

#column_2_thin h3 {
	color: #FFF;
	font-size: 20px;
	line-height: 24px;
	padding-bottom: 10px;
}
#column_2_thin h2 span {
	display: none;
}

#column_2_thin p {
	color: #cdcdcd;
   	font-weight: 300;
	font-size: 13px;
	line-height: 20px;
}

#column_2_thin .quote{
	background-image: url(../Assets/home_quote.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	height: 170px;
	width: 100px;
	padding-top: 40px;
	padding-left: 90px;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-style: italic;
	font-size: 19px;
	line-height: 24px;
	padding-right: 20px;
	margin-bottom: 10px;
	text-align: left;
}

#column_2_thin .feature-dangers, #column_2_thin .feature-warranty, #column_2_thin .feature-product-list, #column_2_thin .feature-resellers, #column_2_thin .feature-menu, #column_2_thin .feature-replacements, #column_2_thin .feature-custom6m, #column_2_thin .feature-osram {
	margin: 0px 0px 20px 0px;
}

#column_2_thin .feature-dangers p, #column_2_thin .feature-warranty p, #column_2_thin .feature-product-list p, #column_2_thin .feature-resellers p, #column_2_thin .feature-menu p, #column_2_thin .feature-replacements p, #column_2_thin .feature-flipbook p, #column_2_thin .feature-news p, #column_2_thin .feature-osram p {
	width: 95px;
}

 #column-3 .feature-custom6m p , #column-3 .feature-custom6m h3, #column-3 .feature-osram h3{
	width: 170px;
}


#video-feature {
	position: relative !important;
	float: right !important;
    display:inline-block !important;
	width: auto !important;
    height: auto !important;
	margin: 10px 0px 20px 30px;
	background-color: #CCC;
	border: 1px solid #fff;
}

#video_wrapper {
	width: 198px !important;
	height: 167px  !important;
	position: relative;
}

/*object {
	height: 147px  !important;
	overflow: hidden;
	}*/

#inner #video-feature {
	margin: 0px 0px 20px 0px;
}

.feature-standard, .feature-resellers, .feature-menu, .feature-replacements, .feature-dangers, .feature-warranty, .feature-product-list, .feature-news, .feature-flipbook, .feature-news, .feature-custom6m, .feature-osram {
	width: 268px;
	height: 162px;
	float: left;
	padding: 15px;
	margin: 0px 0px 20px 0px;
	position: relative;
	text-decoration: none;
	border: 1px solid #fff;
	display: block;
}

.feature-video {
	width: 298px;
	height: 176px;
	float: left;
	margin-bottom: 20px;
	position: relative;
	text-decoration: none;
	border: 1px solid #fff;
	text-indent: -9999px;
	display: block;
}


.content-box {
	width: 100%!important;
	float: left;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#082e6b', endColorstr='#86a2cd'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#082e6b), to(#86a2cd)); /* for webkit browsers */
	background: -moz-linear-gradient(top, #082e6b, #86a2cd); /* for firefox 3.6+ */ 
	margin-bottom: 20px;
	padding: 14px;
	position: relative;
	display: block;
	border: 1px solid #fff;
  	-moz-box-shadow: 0px 2px 5px #7f8699;
 	 -webkit-box-shadow: 0px 2px 5px #7f8699;
  	box-shadow: 0px 2px 5px #7f8699;
	behavior: url(/PIE.htc);
}

.content-box-inner{
	width: 259px;
	padding: 10px;
	float: left;
}
.content-box b {
	color:#ffffff;
	font-weight:bold;
}
.content-box ul li {
	list-style-type:disc!important;
}
.content-box ul li {
	list-style-type:disc!important;
	display:block;
	width:100%;
	margin-left:15px;
	padding-left:15px;
}

#column_full .content-box ul {
	position: relative;
	float: left;
	border: none;
	margin: 0px;
	width: 550px;
	padding: 0px 0px 0px 10px;
}

#column_full .content-box li {
	color: #FFF;
	list-style: disc;
	float: left;
}

#column_full .content-box .projects li {
	width: 100px;
	padding-bottom: 8px;
	line-height: 17px;
	list-style: none;
	text-align: center;
}

#column_full .content-box h3{
	font-size: 20px;
	line-height: 27px;
	color: #FFF;
	padding: 0px 0px 5px 0px;
}


#column_full .content-box p {
	color: #cdcdcd;
}

#column_1 h3 a
{
    color:#7f8699!important;   
}

.holder {
	position: relative;
	float: left;
	padding: 0px 0px 20px 0px;
}


.pad_right {
	padding-right: 20px;
}
.pad_footer {
	padding-right: 15px;
	float: left;
}

#ContentDrop ul li ul {
	margin-top: 10px;
	list-style-image: none;
	list-style-type: none;
	font-size: 13px;
	line-height: 24px;
	margin-bottom: 20px;
	border-top: 1px none #CCC;
	border-bottom: 1px none #CCC;
	float: left;
	padding: 7px 0px 7px 0px;
	width: 600px;
	border:none;
}

#ContentDrop ul li ul li 
{
    padding:0px;
	float: left;
	padding-right: 10px;
	border:none;
	display:block;
}

.leftwSpace
{
    margin-top:10px;
    margin-bottom:15px;   
}
.left-50
{
    margin-left:50px;   
}
.left-125
{
    margin-left:125px;   
}


.BulbFinderErrorNavi label
{
    color:#000000;
    font-size:16px;
    padding-right:9px;
}

/* 3.0 - Page Properties
------------------------------------------------------------*/


.Module_Block
{
    display:inline-block;
    margin-right:11px;
    float:left;
    position:relative;
    margin-bottom:15px;
}

.Module_Partner_Logos
{
    display:block;
    margin-bottom:20px;
}

/* 3.1 - ComboBox Item Indents
------------------------------------------------------------*/

.indentDDLitem0
{
    padding-left:0px!important;
}
.indentDDLitem1
{
    padding-left:20px!important;
}
.indentDDLitem2
{
    padding-left:40px!important;
}
.indentDDLitem3
{
    padding-left:60px!important;
}
.indentDDLitem4
{
    padding-left:80px!important;
}
.indentDDLitem5
{
    padding-left:100px!important;
}

/* 3.2 - PAGE TEMPLATES
------------------------------------------------------------*/

.PT_Wrapper
{
    float:left;
    
    width:380px;
}

.PT_OuterDiv
{
    float:left;
    width:177px;
    height:250px;
    padding:2px;
    margin-right:5px;
    margin-bottom:5px;
    border:1px dotted #b9b9b9;
    cursor:pointer;
}
.PT_OuterDiv_Sel
{
    float: left;
    width: 177px;
    height: 250px;
    padding: 2px;
    margin-right: 5px;
    margin-bottom: 5px;
    border: 1px solid #0087E1;
    cursor:pointer;
}
.PT_OuterDiv:hover, .PT_OuterDiv_Sel:hover
{
    border:1px double #7c7c7c;
}
.PT_ImageDiv
{
    float:left;
    width:177px;
    height:228px;
    display:block;
    
    
}
.PT_LblName
{
    Float:left;
    height:20px;
    width:175px;
    font-size:0.89em;
    font-weight:bold;
    text-align:center;
    border:1px dashed #b9b9b9;
}

.PT_Wrapper_Mini
{
    float:left;
    width:215px;
    height:178px;
    overflow-y:scroll;
    
}

.PT_OuterDiv_Mini
{
    float:left;
    width:87px;
    height:128px;
    padding:2px;
    margin-right:5px;
    margin-bottom:5px;
    border:1px dotted #b9b9b9;
    cursor:pointer;
}
.PT_OuterDiv_Sel_Mini
{
    float: left;
    width: 87px;
    height: 128px;
    padding: 2px;
    margin-right: 5px;
    margin-bottom: 5px;
    border: 1px solid #0087E1;
    cursor:pointer;
}
.PT_OuterDiv_Mini:hover, .PT_OuterDiv_Sel_Mini:hover
{
    border:1px double #7c7c7c;
}
.PT_ImageDiv_Mini
{
    float:left;
    width:87px;
    height:114px;
    display:block;
    
}
.PT_LblName_Mini
{
    Float:left;
    height:13px;
    width:87px;
    font-size:0.89em;
    font-weight:bold;
    text-align:center;
    border:1px dashed #b9b9b9;
}


.Vw_Hidden
{
    visibility:hidden;
    float:left;
    display:block;
    position:absolute; 
}
.Vw_Visible
{
    visibility:visible;
    float:left;
    display:block;
    position:relative; 
}

.Vw_Visible textbox, .Vw_Visible div
{
    font-family : "Segoe UI",Tahoma,"Lucida Grande",Verdana,Arial,Helvetica,sans-serif;
    color: #333333;
    font-size:15px;
}
    
.BulbFinderErrorNavi
{
    float:left;
    width:450px;
    display:block;
    margin-bottom:20px;
}

#QRTable #HeaderRow td
{
    background-color:#4f81bd;
    color:#ffffff;
    font-weight:bold;
    font-size:1.2em;
    padding:9px; 
    border:1px solid #ffffff;
    border-bottom:3px solid #ffffff; 
}

#QRTable .TableRow
{
    background-color:#D0D8E8;
    font-size:1.2em;
    padding:9px; 
    border:1px solid #ffffff;
}
#QRTable .TableRowAlt
{
    background-color:#E9EDF4;
    font-size:1.2em;
    padding:9px; 
    border:1px solid #ffffff;
}

#QRTable .div_AD_But_Right.left
{
    float:left;
    font-size:0.65em;
}

#QRTable .div_AD_But_Right.But_Delete
{
    font-size:0.65em;
}

#BFTable #HeaderRow td
{
    background-color:#4f81bd;
    color:#ffffff;
    font-weight:bold;
    font-size:1.0em;
    padding:6px; 
    border:1px solid #ffffff;
    border-bottom:3px solid #ffffff; 
}

#BFTable .TableRow
{
    background-color:#D0D8E8;
    font-size:1.0em;
    padding:6px; 
    border:1px solid #ffffff;
}
#BFTable .TableRowAlt
{
    background-color:#E9EDF4;
    font-size:1.0em;
    padding:6px; 
    border:1px solid #ffffff;
}


/* 3.3 - EDITOR
------------------------------------------------------------*/

.Home_Content_Block
{
    float:left;
    height:auto;
    display:inline;
    width:298px;   
}
.Module_Content_Block
{
    float:left;
    height:auto;
    display:inline;
    width:305px;
    margin:0px 0px 0px 0px;
    position:relative;  
}
.Wide_Content_Block
{
    float:left;
    height:auto;
    display:inline;
    width:598px;   
}
.Full_Content_Block
{
    float:left;
    height:auto;
    display:inline;
    width:100%;   
}
.CB_Admin
{
    border:1px dashed #CCCCCC;
}

.toolbar {border:1px solid #CCCCCC;background-color:#F0F0EE;width:600px;}
.toolbarButton {border:0px black solid; cursor:pointer;padding-right:5px;}
.editorArea {border:1px solid #CCCCCC; border-top:0px; background-color:#FFFFFF;width:600px;}
.footer {border:1px solid #CCCCCC;background-color:#F0F0EE;width:600px;}
.footerCell {font-family:tahoma; font-size:10px;}

.content_english_view
{
    padding:0px;
    border:1px dashed #CCCCCC;
}

.cnt_vid_admin
{
    float:right;
    position:relative;
    display:block;
    width:298px;
}

.cnt_vid_lbl
{
	float: left;
	width: 75px!important;
	padding: 0px 0px 5px 0px!important;
	margin: 0px 0px 8px 10px;
}
.cnt_vid_tb
{
    float:left;
    width:150px;
	margin: 0px 0px 8px 10px;
}

.chk_wrapinbox_lbl
{
    margin:0px 10px 0px 25px;   
}

.cnt_img_text
{
    float:left;
    width:285px!important;
    padding: 0px 0px 0px 10px!important;
    margin: 0px 0px 25px 0px!important;
    font-size:0.85em!important;
    color:#3c3c3c!important;
    line-height:15px!important;
}

input[type="checkbox"] {vertical-align:middle; margin-top:-3px;}


/* 3.4 - PERMISSIONS TABLE
------------------------------------------------------------*/
.tblPerm
{
    border:1px dashed #b9b9b9;
    font-size:0.87em;
}
.tbl_Perm_hr
{
    border-bottom: 1px solid #000000;
    background-color: #C0C0C0;
}
.tbl_Perm_hr td
{
    padding:3px 2px 3px 4px;
    text-align:center;
}
.tbl_Perm_r
{
    border-bottom:1px dotted #C0C0C0;
}
.tbl_Perm_r td
{
    font-size:0.9em;
    text-align:center;
    padding:3px 2px 3px 4px;
}
.tbl_Prem_Text
{
    text-align:left!important;   
    padding:5px 2px 1px 4px!important;
    vertical-align:middle;
}

/* 3.5 - ADMIN PANEL
------------------------------------------------------------*/
/*       LEFT ADMIN PANEL                        */
.LeftAdminPanelWrapper
{
    position:fixed;
    left:0px;
    top:70px;
    border:1px none red;    
    z-index:999;
    height:auto;
    width:auto;
}
.LeftAdminPanel
{
    padding:0px 0px 0px 0px;
    width:250px;
    height:auto;
    z-index:1000;
    float:left;
    position:relative;
}
.LAPTop
{
    width:222px;
    height:11px;
    float:left;
    display:inline-block;   
    background-image:url(/images/buttons/Panel_Top.png);
    background-position:top;
    background-repeat:repeat-x;
}
.LAPMiddle
{
    width:222px;
    height:528px;
    float:left;
    display:inline-block;   
    background-color:white;
}
.LAPBottom
{
    width:222px;
    height:11px;
    float:left;
    display:inline-block;   
    background-image:url(/images/buttons/Panel_Bottom.png);
    background-position:bottom;
    background-repeat:repeat-x;
}

.LAPREClosed
{
    width:28px;
    height:auto;
    float:right;
    display:block;
}

.LAPRETop
{
    width:28px;
    height:11px;
    float:right;
    display:block;   
    background-image:url(/images/buttons/Panel_TopRight.png);
    background-position:left top;
    background-repeat:no-repeat;
}
.LAPREMiddle
{
    width:28px;
    height:528px;
    float:right;
    display:block;   
    background-image:url(/images/buttons/Panel_Right.png);
    background-position:left;
    background-repeat:repeat-y;
}
.LAPREBottom
{
    width:28px;
    height:11px;
    float:right;
    display:block;   
    background-image:url(/images/buttons/Panel_BottomRight.png);
    background-position:left bottom;
    background-repeat:no-repeat;
}

.LAPRETabOpen
{
    width:14px;
    float:right;
    display:block;   
}
.LAPRETabOpenTop
{
    width:14px;
    height:11px;
    float:right;
    display:block;
    margin-top:25px;  
    background-image:url(/images/buttons/Panel_TopRight.png);
    background-position:left top;
    background-repeat:no-repeat;
}
.LAPRETabOpenMiddle
{
    width:14px;
    height:120px;
    float:right;
    display:block;   
    background-image:url(/images/buttons/Panel_Right.png);
    background-position:left;
    background-repeat:repeat-y;
}
.LAPRETabOpenBottom
{
    width:14px;
    height:11px;
    float:right;
    display:block;   
    background-image:url(/images/buttons/Panel_BottomRight.png);
    background-position:left bottom;
    background-repeat:no-repeat;
}

.LAPExpandLeft
{
    float:left;
    width:14px;
    height:75px;
    margin-top:10px;
    z-index:1001;
    position:relative;
}

/*       RIGHT ADMIN PANEL                        */
.RightAdminPanelWrapper
{
    position:fixed;
    right:0px;
    top:70px;
    border:1px none red;    
    z-index:999;
    height:auto;
    width:auto;
}
.RightAdminPanel
{
    padding:0px 0px 0px 0px;
    width:270px;
    height:auto;
    z-index:1000;
    float:right;
    position:relative;
}
.RAPTop
{
    width:242px;
    height:11px;
    float:right;
    display:inline-block;   
    background-image:url(/images/buttons/Panel_Top.png);
    background-position:top;
    background-repeat:repeat-x;
}
.RAPMiddle
{
    width:242px;
    height:528px;
    float:right;
    display:inline-block;   
    background-color:white;
}
.RAPBottom
{
    width:242px;
    height:11px;
    float:right;
    display:inline-block;   
    background-image:url(/images/buttons/Panel_Bottom.png);
    background-position:bottom;
    background-repeat:repeat-x;
}

.RAPREClosed
{
    width:28px;
    height:auto;
    float:left;
    display:block;
}

.RAPRETop
{
    width:28px;
    height:11px;
    float:left;
    display:block;   
    background-image:url(/images/buttons/Panel_TopLeft.png);
    background-position:right top;
    background-repeat:no-repeat;
}
.RAPREMiddle
{
    width:28px;
    height:528px;
    float:left;
    display:block;   
    background-image:url(/images/buttons/Panel_Left.png);
    background-position:right;
    background-repeat:repeat-y;
}
.RAPREBottom
{
    width:28px;
    height:11px;
    float:left;
    display:block;   
    background-image:url(/images/buttons/Panel_BottomLeft.png);
    background-position:right bottom;
    background-repeat:no-repeat;
}

.RAPRETabOpen
{
    width:14px;
    float:left;
    display:block;   
}
.RAPRETabOpenTop
{
    width:14px;
    height:11px;
    float:left;
    display:block;
    margin-top:25px;  
    background-image:url(/images/buttons/Panel_TopLeft.png);
    background-position:right top;
    background-repeat:no-repeat;
}
.RAPRETabOpenMiddle
{
    width:14px;
    height:120px;
    float:left;
    display:block;   
    background-image:url(/images/buttons/Panel_Left.png);
    background-position:right;
    background-repeat:repeat-y;
}
.RAPRETabOpenBottom
{
    width:14px;
    height:11px;
    float:right;
    display:block;   
    background-image:url(/images/buttons/Panel_BottomLeft.png);
    background-position:right bottom;
    background-repeat:no-repeat;
}

.RAPExpandRight
{
    float:right;
    width:14px;
    height:75px;
    margin-top:10px;
    z-index:1001;
    position:relative;
}

/*       PROPERTIES (LEFT) ADMIN PANEL                        */

.PropertiesPanel
{
    float:left;
    padding-left:5px;
    width:215px;
}
.PropertiesPanelRight
{
    float:left;
    padding-left:5px;
    width:235px;
}
.panel_heading
{
    width:100px;
    border-bottom:1px dashed #cccccc;
    padding:5px 10px 5px 15px;
    margin:0px 0px 9px 50px;
    font-weight:bold;
}

.lsp_fieldrow
{
    float:left;
    width:auto;
    margin-bottom:5px;   
}
.lsp_fieldrow h2
{
    font-size: 1.15em;
    color: #326ECB;
    margin-top:2px;
}
.lsp_fieldrow_save
{
    float:left;
    width:auto;
    margin:15px 0px 0px 70px;
}
.lsp_label
{
    float:left;
    display:inline-block;
    width:75px;
    padding-top:6px;
}
.lsp_labelwide
{
    width:215px;
}
.lsp_field
{
    float:left;
    display:inline-block;
    width:140px;
}
lsp_fieldwide
{
    width:215px;
}
.lsp_fielderror
{
    float:right;
    width:auto;
    padding-top:7px;  
}

.sidepaneltextbox
{
    width:120px!important;
    margin:0px!important;
    position:relative; 
}
.sidepanelddl
{
    width:132px!important;
    margin:0px!important;  
}

#ContentItems
{
    float:left;
    overflow-y:scroll;
    padding-right:5px;
    height:185px;
}

#ContentItems ul li
{
    margin-bottom:3px;   
}
.ContentItemImage
{
    z-index:10000;   
}

#products { float:left; width: auto; margin-right: 0px; }
	#ContentDrop { width: 620px; float: left; border:1px none green; margin:0px!important; padding:3px!important; }
	/* style the list to maximize the droppable hitarea */
	#ContentDrop ul { width: 620px!important; margin: 0px!important; padding:0px!important; display:inline; }
	#ContentDrop ul li {margin: 0px 0px 8px 0px!important; padding: 0px!important; display:inline; border:1px dashed #cccccc; background-color:#ffffff;}
	#ContentDrop ul li.placeholder {margin:8px 5px 8px 5px!important; padding: 5px!important; display:inline; border:1px dashed red;height:50px; width:600px;}

#ModuleItems
{
    float:left;
    overflow-y:scroll;
    padding-right:5px;
    height:185px;
}

#ModuleItems ul li
{
    margin-bottom:3px; 
}
.ModuleItem
{
    width:194px;
    height:55px;
    display:inline-block;
    color:#ffffff;
    padding:8px 4px 0px 10px;
    font-weight:bold;
    background-repeat:no-repeat;   
}
.ModuleItemImage
{
    z-index:10000;   
}

	#ModuleDrop { width:100%; float: left; border:1px none green; margin:0px!important; padding:3px!important; }
	/* style the list to maximize the droppable hitarea */
	#ModuleDrop ul { width: 100%!important; margin: 0px!important; padding:0px!important; display:inline-block; }
	#ModuleDrop ul li {margin: 0px 4px 0px 0px!important; padding: 0px!important; display:inline-block; border:1px dashed #cccccc;}
	.Moduleplaceholder {margin:8px 5px 8px 5px!important; padding: 5px!important; display:inline-block; border:1px dashed red;height:50px; width:286px!important;}


.ui-draggable-dragging
{
    z-index:100000;
}

.com_Tab
{
    cursor:move;   
}

/* 4.5 - FORMS
------------------------------------------------------------*/

#contact-form-full {
	position: relative;
	float: left;
	width: 890px;
	padding: 24px;
	border: 1px solid #ccc;
	margin: 0px 0px 20px 0px;
}

#contact-form-full label 
{
    float:left;
	color: #326ecb;
	font-size: 12px;
	padding: 12px 10px 10px 0px;
	display:inline-block;
	width:110px;
}

.ct-form-field {
	float: left;
	width: 265px;
	padding: 0px 0px 5px 0px!important;
	display:inline-block;
}

.ct-form-field-right {
	float: left;
	width: 305px!important;
	padding: 0px 0px 5px 0px!important;
	margin: 0px 0px 0px 50px;
}

.ct-form-field-right label {
	width: 300px!important;

}

.cart-combobox-textbox {
	padding:3px 0px 4px 4px;
}
.BulbFinderConfig .cart-combobox-textbox {
	padding:2px 0px 3px 4px;
	font-size:15px;
	background:none;
	border:1px solid #b6babf;
}

.BulbFinderConfig .cart-combobox {
	height:27px;
}

.BulbFinderConfig .cart-combobox-hover {
	padding:2px 0px 3px 4px;
	height:27px;
	background:none;
}

.BulbFinderConfig .cart-combobox-focused {
	padding:2px 0px 3px 4px;
	height:27px;
	background:none;
	border:1px solid #b6babf;
}

.BulbFinderConfig .cart-combobox-drop {
	width:17px;
	height:27px;
	background:transparent url(static.png) no-repeat 0 -668px;
}

.BulbFinderConfig .cart-combobox-drop:hover {
	background-position:-17px -668px !important;
}

.BulbFinderConfig .cart-combobox-hover .cart-combobox-drop {
	background-position:-68px -668px;
}

.BulbFinderConfig .cart-combobox-focused .cart-combobox-drop {
	background-position:-51px -668px;
}

.BulbFinderConfig .cart-combobox-drop-expanded {
	width:17px;
	height:27px;
	background:transparent url(static.png) no-repeat -34px -668px;
}

	#DDLManufacturer_DropDownContent .cart-combobox-item a {
		height:27px;
		line-height:21px;
	}

		#DDLManufacturer_DropDownContent .cart-combobox-item a span.cart-outer {
			height:27px;
			font-size:15px;
		}

				#DDLManufacturer_DropDownContent .cart-combobox-item a span.cart-outer span.cart-inner {
					height:27px;
					font-size:15px;
				}

	#DDLManufacturer_DropDownContent .cart-combobox-item a:hover {
		background-image:none;
		background-color:#fde690;
	}

		#DDLManufacturer_DropDownContent .cart-combobox-item a:hover span.cart-outer {
			background-image:none;
			background-color:#fde690;
		}

	#DDLModel_DropDownContent .cart-combobox-item a {
		height:27px;
		line-height:21px;
	}

		#DDLModel_DropDownContent .cart-combobox-item a span.cart-outer {
			height:27px;
			font-size:15px;
		}

				#DDLModel_DropDownContent .cart-combobox-item a span.cart-outer span.cart-inner {
					height:27px;
					font-size:15px;
				}

	#DDLModel_DropDownContent .cart-combobox-item a:hover {
		background-image:none;
		background-color:#fde690;
	}

		#DDLModel_DropDownContent .cart-combobox-item a:hover span.cart-outer {
			background-image:none;
			background-color:#fde690;
		}
	#DDLPartNo_DropDownContent .cart-combobox-item a {
		height:27px;
		line-height:21px;
	}

		#DDLPartNo_DropDownContent .cart-combobox-item a span.cart-outer {
			height:27px;
			font-size:15px;
		}

				#DDLPartNo_DropDownContent .cart-combobox-item a span.cart-outer span.cart-inner {
					height:27px;
					font-size:15px;
				}

	#DDLPartNo_DropDownContent .cart-combobox-item a:hover {
		background-image:none;
		background-color:#fde690;
	}

		#DDLPartNo_DropDownContent .cart-combobox-item a:hover span.cart-outer {
			background-image:none;
			background-color:#fde690;
		}



/*      - TESTING
------------------------------------------------------------*/

.showupred
{
    border:1px dashed red;   
}
.showupblue
{
    border:1px dashed blue;   
}
.showupgreen
{
    border:1px dashed green;   
}
.showupyellow
{
    border:1px dashed yellow;   
}